function [kappas, Avar] = calc_kappa_lut
  % Compute look-up table so that kurtosis parameter kappa can be
  % estimated from spatial variance of "A" function
  x=linspace(-0.5,0.5,100);
  kappas = -0.15:0.01:0.4;
  for ikappa = 1:length(kappas)
    kappa = kappas(ikappa);
    A = (1+kappa/3)*cos(pi.*x) + kappa.*cos(3.*pi.*x);
    A = A./mean(A);
    Avar(ikappa) = mean(x.^2.*A);
  end
  Avar = [1 Avar 0];
  kappas = kappas([1 1:end end]);
